package com.cmvr.evaluation.service;

import com.alibaba.fastjson2.JSONObject;

public interface ExViProjectService {

    public JSONObject queryById(String id);

    /**
     * 评估完成回写项目状态
     */
    public boolean updateStatus(String id);

}
